[submodule "cmake/Modules"]
        path = cmake/Modules
        url = https://git.ligo.org/kagra/libraries-addons/cmake.git
[submodule "share/doxygen"]
        path = share/doxygen
        url = https://git.ligo.org/kagra/libraries-addons/doxygen-awesome.git
